:root {
  --story-sm-img: 104px;
  --story-lg-img: 144px
}

@media (max-width: 1023px) {
  :root {
    --story-sm-img: 83px;
    --story-lg-img: 114px
  }
}

@keyframes second-row-fade {
  0% {
    opacity: .1;
  }
  100% {
    opacity: 1;
  }
}

@keyframes swap-to-top {
  80%, 100% {
    transform: translate(calc(-100% - 25px), calc(-100% - 10px));
  }
}
@keyframes swap-to-bot {
  80%, 100% {
    transform: translate(calc(100% - 10px), calc(100% - 30px));
  }
}

@keyframes swap-to-left {
  0%, 20% {
    transform: translateX(0);
    opacity: .1;
    width: var(--story-sm-img);;
  }
  80%, 100% {
    width: var(--story-lg-img);
    opacity: 1;
    transform: translateX(calc(-100% - 10px));
  }
}

@keyframes swap-to-right {
  0%, 20% {
    width: var(--story-lg-img);
    transform: translateX(0);
    opacity: 1;
  }
  80%, 100% {
    width: var(--story-sm-img);
    opacity: .1;
    transform: translateX(calc(100% + 10px));
  }
}

@keyframes zooming {
  0%, 20% {
    opacity: 1;
    width: var(--story-lg-img);
  }
  80%, 100% {
    opacity: .3;
    width: var(--story-sm-img);
  }
}